.blog-stories-tags {
  display: inline-block;
  max-width: 630px;
  li {
    display: inline-block;
    padding: 0 1rem;
    vertical-align: middle;
  }
}

.tag-alpha {
  font-size: 0.707em;
}
.tag-beta {
  font-size: 1em;
}
.tag-gamma {
  font-size: 1.414em;
}
.tag-delta {
  font-size: 1.999em;
}
.tag-epsilon {
  font-size: 2.827em;
}
.tag-zeta {
  font-size: 3.998em;
}
